lombok.log.flogger.flagUsage=error
lombok.log.apacheCommons.flagUsage=error
lombok.log.jbosslog.flagUsage=error
lombok.log.javaUtilLogging.flagUsage=error
lombok.log.log4j.flagUsage=error
lombok.log.custom.flagUsage=error
#lombok.log.log4j2.flagUsage=error
lombok.log.slf4j.flagUsage=error
lombok.log.xslf4j.flagUsage=error